<div class="back">
    <div class="row">
        <div class="content">
          <div id="sos">Are you in an emergency ? Call <a href="tel://147">147</a> or find help <a href="">near you</a></div>
            <div class="form-container">
              <form [formGroup]="loginForm" (ngSubmit)="onSubmit()">
                <h2 translate>NAV.LOGIN</h2>
                <div id="line"></div>
                <div class="form-group">
                    <label for="email">Enter your email</label>
                    <input type="text"
                        id="email"
                        class="form-control"
                        formControlName="email"
                        placeholder="Enter your email">
                </div>
                <div class="form-group">
                    <label for="password">Password</label>
                    <input type="password"
                        id="password"
                        class="form-control"
                        formControlName="password"
                        placeholder="Enter password">
                </div>
                <div class="form-action">
                  <a href="www.yana.help">Forgot password?</a>
                  <button class="btn btn-primary" type="submit" translate>NAV.LOGIN</button>
                  <p translate>LOGIN.NOACCOUNT</p>
                  <a [routerLink]="['/signup']" skipLocationChange>Sign Up</a>
                </div>
            </form>
            <p class="text-danger">{{ errorMessage }}</p>
            </div>
        </div>
    </div>
</div>












<!--
<div class="v_container">
    <div class="fixed_height">
    </div>
  <form (submit)="loginUser($event)">
    <h1 id="login" translate>NAV.LOGIN</h1>
        <div class="container">
            <div class="container1">
                <label for="uname"><b>{{ 'LOGIN.USERNAME' | translate }}</b></label>
                <br><input type="text" placeholder="{{ 'LOGIN.USERNAME' | translate }}" name="uname"  id="username">
            </div>
            <div class="container2">
                <br><label for="psw"><b>{{ 'LOGIN.PASSWORD' | translate }}</b></label>
                <br><input type="password" placeholder="{{ 'LOGIN.PASSWORD' | translate }}" name="psw" id="password">
            </div>
        </div>
        <a href="www.yana.help">Forgot password?</a>

        <button id="submit" type="button" (click)="goToPage('getting-started')" translate>NAV.LOGIN</button>

        <p translate>LOGIN.NOACCOUNT</p>
        <a href="www.yana.help">Sign Up</a>
    </form>
</div>
-->
